{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "477eafcf2bbc76ece054",
  "position": {
    "x": 12.126151824585307,
    "y": 535.90372834826474,
    "z": 1000,
    "height": 300.46946443484541,
    "width": 253.72976996720277,
    "tabOrder": 25000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "_____2024052317510145887691354493376.png"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "89111c83bf1f84b8d3e9",
  "howCreated": "InsertVisualButton"
}